[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=KMyFirewall/Installer
X-TDE-Library=libkmfinstallerplugin

Name=KMyFirewall Installer Plugin
Name[bg]=Приставка-инсталатор на KMyFirewall
Name[br]=Lugent stalier KMyFirewall
Name[bs]=KMyFirewall dodatak za instalaciju
Name[ca]=Connector d'instal·lació per a KMyFirewall
Name[cs]=Modul instalátoru KMyFirewall
Name[de]=KMyFirewall Installationsprogramm
Name[el]=Πρόσθετο εγκατάστασης για το KMyFirewall
Name[es]=Complemento de instalación de KMyFirewall
Name[et]=KMyFirewalli paigaldamisplugin
Name[fr]=Module d'installation de KMyFirewall
Name[gl]=Extensión de Instalazón de KMyFirewall
Name[hi]=के-माइ-फायरवाल संस्थापक प्लगइन
Name[hu]=KMyFirewall telepítőmodul
Name[it]=Plugin di installazione di KMyFirewall
Name[ja]=KMyFirewall インストーラ プラグイン
Name[ka]=KMyFirewall დაყენების მოდული
Name[nl]=KMyFirewall Installatieplugin
Name[pa]=KMyFirewall ਇੰਸਟਾਲਰ ਪਲੱਗਿੰਨ
Name[pl]=Wtyczka instalatora KMyFirewall
Name[pt]='Plugin' de Instalação do KMyFirewall
Name[pt_BR]=Plug-in Instaldor par ao KMyFirewall
Name[ru]=KMyFirewall - Модуль установки
Name[sr]=KMyFirewall-ов прикључак за инсталирање
Name[sr@Latn]=KMyFirewall-ov priključak za instaliranje
Name[sv]=Installationsdel för Min brandvägg
Name[ta]=KMyதீச்சுவர் நிறுவுபவரைச் சொருகு
Name[tr]=KMyFirewall Kurulum Eklentisi
Name[uk]=Втулок встановлення KMyFirewall
Name[xx]=xxKMyFirewall Installer Pluginxx
Name[zh_CN]=KMyFirewall 安装程序插件
Name=KMFInstallerPart
Name[ca]=KMFPartInstallador
Name[de]=KMF-Installationskomponente
Name[fr]=Module KMFInstaller
Name[hi]=केएमएफ-इंस्टालर-पार्ट
Name[pt_BR]=Componente KMFInstaller
Name[sv]=Kmf-installationsdel
Name[ta]=KMFநிறுவதல் பகுதி
Name[tr]=KMF Kurulum Parçası
Name[xx]=xxKMFInstallerPartxx
Name[zh_CN]=KMF 安装器组件

[PropertyDef::X-KMyFirewall-Platform]
Type=TQString

[PropertyDef::X-KMyFirewall-Language]
Type=TQString

